dl,ol,p,ul
{
    margin-top: 0;
}
#select p,footer,h1,h2,h3,h4
{
    text-align: center;
}
#offers img,body,footer p
{
    margin: 0;
}
.center img,a.mylink
{
    cursor: pointer;
}
@font-face
{
    font-family: open_sansregular;
    font-style: normal;
    font-weight: 400;
}
html
{
    box-sizing: border-box;
    font-family: open_sansregular,sans-serif;
    font-size: 15px;
    ms-text-size-adjust: 100%;
    webkit-box-sizing: border-box;
    webkit-tap-highlight-color: transparent;
    webkit-text-size-adjust: 100%;
}
b,strong
{
    font-weight: 700;
}
body
{
    background-color: #f1f1f1;
    color: #000;
    font-size: 1em;
    line-height: 1.5;
}
p
{
    margin-bottom: 1rem;
}
ol ol,ol ul,ul ol,ul ul
{
    margin-bottom: 0;
}
a
{
    color: #3774da;
}
a,a:focus,a:hover
{
    text-decoration: none;
}
a:focus,a:hover
{
    color: #1f51a6;
    text-decoration: underline;
}
a:focus
{
    outline: dotted thin;
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px;
}
img
{
    max-width: 100%;
    vertical-align: middle;
}
h1,h2,h3,h4,h5,h6
{
    color: inherit;
    font-weight: 400;
    line-height: 1.3;
}
.green,a.mylink
{
    font-weight: 700;
}
h1
{
    font-size: 1.383em;
    margin: .67em 0;
}
h2
{
    font-size: 1.475em;
}
h3
{
    font-size: 1.383em;
}
#promo h3
{
    font-size: 1.575em;
}
h4
{
    font-size: 1.215;
}
main
{
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1100px;
}
header
{
    display: inline-block;
}
header h1
{
    color: #6c6c6c;
    font-size: .9em;
    text-align: left;
}
section
{
    background: #fff;
    border-bottom: 8px solid #f1f1f1;
    padding: 20px 30px;
}
footer
{
    padding: 40px;
}
.offer .cheked
{
    background: #009600;
    color: #fff;
    font-size: .8em;
    padding: 2px 6px;
    position: absolute;
}
article
{
    color: #6c6c6c;
    font-size: 80%;
}
.main
{
    background: #fff;
    padding: .9375rem;
}
@media(min-width:768px)
{
    .main
    {
        padding: 1.875rem;
    }
}
nav ul li
{
    display: inline;
}
a.mylink
{
    background: #009600;
    border: 1px solid #00a700;
    border-radius: 6px;
    box-shadow: inset 0 1px 0 0 #5cbf2a;
    color: #fff;
    display: inline-block;
    font-size: 1.138em;
    padding: 12px 24px;
    position: relative;
    text-decoration: none;
    text-shadow: none;
}
.imurl,.offer-logo,.rules
{
    display: table-cell;
    vertical-align: middle;
}
a.mylink:hover
{
    background: #5cbf2a;
    border: 1px solid #44ab00;
    border-radius: 6px;
    box-shadow: inset 0 1px 0 0 #64cd2f;
}
.mylink:active
{
    position: relative;
    top: 1px;
}
.offer-logo
{
    padding: 10px;
    width: 150px;
}
.rules
{
    padding: 15px;
    text-align: left;
}
.center,.entry-content h2,.imurl,.pag,table td,table th
{
    text-align: center;
}
.rules ul
{
    padding: 0;
}
.imurl
{
    padding: 10px;
    width: 170px;
}
#offers,.offer
{
    margin-top: 10px;
}
#offers
{
    margin-bottom: 10px;
}
.offer
{
    border: 3px dashed #f1f1f1;
    display: table;
    min-height: 80px;
    padding: 10px;
    width: 98%;
}
.offer:hover
{
    border: 3px solid #009600;
    box-shadow: 0 0 6px #999;
}
.rules p
{
    margin: 0;
}
@media screen and (max-width:600px)
{
    .imurl,.rules
    {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .offer-logo
    {
        display: block;
        margin: 0 auto;
        padding: 5px;
    }
    .rules
    {
        padding: 10px;
    }
    .imurl
    {
        padding: 5px;
        width: auto;
    }
    .mylink
    {
        width: 60%;
    }
}
.pagination span
{
    padding: 10px;
}
table
{
    border: 1px solid #ccc;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    padding: 0;
    width: 100%;
}
table tr
{
    border: 1px solid #cde8c9;
    padding: 5px;
}
table td,table th
{
    padding: 10px;
}
table th
{
    background: #d5f0d0;
    border-bottom: 1px solid #77ad6e;
    font-size: inherit;
}
@media screen and (max-width:600px)
{
    table
    {
        border: 0;
    }
    table thead
    {
        display: none;
    }
    table tr
    {
        border-bottom: 2px solid #ddd;
        display: block;
        margin-bottom: 10px;
    }
    table td
    {
        border-bottom: 1px dotted #ccc;
        display: block;
        text-align: right;
    }
    table td:first-child,table td:last-child
    {
        border-bottom: 0;
        text-align: center;
    }
    table td:before
    {
        content: attr(data-label);
        float: left;
        font-weight: 700;
    }
}
table img
{
    max-width: 130px;
    width: 130px;
}
.green
{
    color: #047223;
    font-size: 1.1em;
}
.desc p
{
    margin: 0;
}
a.faq
{
    color: #c3c3c3;
    float: right;
    font-size: 10px;
    padding-right: 10px;
}